<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class VehicleMobileAds extends Model
{
    use HasFactory;

    protected $table = 'vehicle_for_mobile_ads';

    protected $fillable = [
        'image_montage'
    ];

    public function mobileAds() {
        return $this->belongsToMany(User::class);
    }
}
